// Navbar
.navbar {
    background-color: rgba(0, 0, 0, 0.33);
    color: #FFF;
    z-index: 50;
    margin: 0;
    transition: .4s;
    &.navbar-fixed-top{
        position: fixed;
        right: 0;
        left: 0;
        z-index: 1030;
    }
    .navbar-collapse{
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
    }
    .navbar-toggle{
        .icon-bar {
            background-color: #fff;
        }
        @media (min-width: 768px){
            display:none;
        }
    } 
    .navbar-brand {
        padding: 18px 0px;
    }

    .navbar-nav{
        & > li{
            & > a {
                color: #fff;
                text-transform: uppercase;
                padding: 25px 15px;
                font-weight: 400;
                font-size: 12px;
                font-family: "Montserrat", sans-serif;
                transition: all 0.5s ease;
                letter-spacing: 1px;
            }
        } 
    }
    .fa-shopping-cart{
        line-height:26px;
    }
    .cart-number {
        background: #f9c56a;
        display:inline-block;
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 20px;
        border-radius: 50%;
        color: #000 !important;
        margin-right: 5px;
        margin-top:5px;
    }    
}

.caret {
    border-top: 3px solid;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
}
// Dropdown
.dropdown{
    .caret, 
    .caret-right {
        margin-left: 5px;
    }
} 
#menu-mainmenu{
    .dropdown-menu {
        padding: 10px 0 15px;
    }
    .cart-content{
        .dropdown-menu {
            padding: 0px;
        }
        .cart-title {
            border-top: 2px solid #f9c56a;
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            padding: 15px;
            h4 {
                margin: 0px;
                color: #ffffff;
                text-align: left;
            }
        }
        .cart-items{
            .cart-item {
                padding: 15px;
                border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            }
        } 
    }
} 
.cart-action {
    padding: 15px;
    .checkout-price {
        line-height: 40px;
        font-weight: 500;
        font-size: 22px;
        font-family: "Montserrat", sans-serif;
    }
}
.dropdown-menu {
    padding: 10px 0 15px;
    & > li{
        & > a{
            color: #C5C5C5;
            text-transform: none;
            font-weight: 400;
            font-size: 12px;
            font-family: Montserrat;
            padding: 8px 30px;
            letter-spacing: 0.5px;
        }
    }
    li {
        position: relative;
        .active{
            a{
                background: transparent !important;
            }
        }
        a {
            transition: all 0.5s ease;
        }
    }    
}